# Copyright (c) 2022 Arm Limited or its affiliates. All rights reserved.
#
# SPDX-License-Identifier: MIT

# Add the path of this layer to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-cassini-tests"
BBFILE_PATTERN_meta-cassini-tests = "^${LAYERDIR}/"

LAYERDEPENDS_meta-cassini-tests = " \
   core \
   openembedded-layer"

LAYERSERIES_COMPAT_meta-cassini-tests = "langdale"
